<%= render "layouts/header" %>
<div class="row" style="margin: 1%">
  <div class="col-md-6 col-md-offset-3 panel-group ">
    <div class="panel panel-primary">
      <div class="panel-heading"><h2>Edit Endurance Training</h2></div>
      <div class="panel-body">
        <%= render 'form' %>
      </div>
      <div style="float: right">
        <%= link_to 'Show', @endurance_training , :class => 'btn btn-info' %>
        <%= link_to 'Destroy', @endurance_training, method: :delete, data: {confirm: 'Are you sure?'}, :class => 'btn btn-danger' %>
        <%= link_to 'Back', weekoverview_index_path , :class => 'btn btn-info'  %>
      </div>
    </div>
  </div>
</div>
